<?php

/* @var $this BadgeTypeController */
/* @var $model BadgeType */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboard/configuration'),
    yii::t('default', 'Badge Types') => array('index'),
    yii::t('default', 'Create'),
);

echo $this->renderPartial('_form', array('model' => $model));
?>